<ng-container *appVar="(isLoading$ | async) as isLoading">
  <ng-container *appVar="(accounts$ | async) as accounts">
    <ng-container *appVar="(mainAccount$ | async) as mainAccount">
      <app-page title="Главная"
                class="home-page"
      >
        <a [routerLink]="['/settings']"
           topActions
           mat-icon-button
           class="backward-button">
          <mat-icon>settings_account_box</mat-icon>
        </a>

        <div *ngIf="mainAccount"
             class="account-info">
          <div class="label sub-title">Ваш счёт в рублях</div>

          <div class="value big-title m-t-8">
            {{ mainAccount.balance | appCurrency: mainAccount.currency}}
          </div>
        </div>

        <app-home-actions *ngIf="mainAccount"
                          [mainAccount]="mainAccount"
                          class="m-t-24"
        >
        </app-home-actions>

        <app-accounts-list [accounts]="accounts"
                           class="m-t-24"
        >
        </app-accounts-list>
      </app-page>
    </ng-container>
  </ng-container>
</ng-container>
